# unset

Unsets a set of variables

Usage

    unset <variable_list>

Description
Unsets the specified list of comma separated variables. It is equivalent to assigning the default empty value to each variable on its own: just does it all at aonce. Note that KVIrc automatically frees the local variable memory when they go out of scope and the global variable memory when KVIrc terminates.
Syntax Specification

    unset <variable_list>

Examples

        %a = pippo
        %b = 1
        echo %a %b
        unset %a %b
        echo %a %b

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013